
/* ****************** 공백  ****************** */

.empty_line_75809_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_75809_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_75809_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_75809_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75809_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_75809_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_75809_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_74614_ {clear:both; min-width:150px; max-width:750px; margin:0 auto;}
.layout_74614_ > div {margin-left:-20px;}
.layout_74614_ > div:after {content:''; display:block; clear:both;}
.layout_74614_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_74614_ > div > .container_1 {width:50%;}
.layout_74614_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_74614_ > div > .container_1 { width:100%; }
	.layout_74614_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_74614_ {min-width:750px;}
}

/* ****************** 공백  ****************** */

.empty_line_74503_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74503_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74503_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74503_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74503_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74503_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74503_:before {content:'공백: 20px';}
}

/* ****************** 롤링 이미지  ****************** */

.img_rolling_74615_ {overflow:hidden; position:relative; max-width:100%; vertical-align:top;border-radius:20px;}
.img_rolling_74615_ * {box-sizing:border-box;}
.img_rolling_74615_ a {display:block; text-decoration:none;}
.img_rolling_74615_ .inner {display:block; overflow:hidden;}
.img_rolling_74615_ .inner:after {content:''; display:block; clear:both;}
.img_rolling_74615_ .inner img {max-width:100%; float:left; vertical-align:top; transition:all .2s ease; -o-transition:all .2s ease; -ms-transition:all .2s ease; -moz-transition:all .2s ease; -webkit-transition:all .2s ease;}
.img_rolling_74615_ .inner img.on {display:none;}

 
    
  @media (max-width:1023px){
    .img_rolling_74615_ {display:none;}
	}
  

/* ****************** 타이틀 텍스트  ****************** */

.title_74505_ {font-size:0;}
.title_74505_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74505_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_74505_.style_top p {padding-top:10px;}
.title_74505_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74505_.style_right p {padding-right:14px;}
.title_74505_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74505_.style_bottom p {padding-bottom:12px;}
.title_74505_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74505_.style_left p {padding-left:14px;}
.title_74505_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74505_.style_circle1 p {padding-left:20px;}
.title_74505_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74505_.style_circle2 p {padding-left:20px;}
.title_74505_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74625_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74625_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74625_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74625_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74625_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74625_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74625_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_74501_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_74501_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_74504_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74504_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74504_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74504_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74504_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74504_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74504_:before {content:'공백: 50px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_74502_ {font-size:0;}
.title_74502_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_74502_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_74502_.style_top p {padding-top:10px;}
.title_74502_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_74502_.style_right p {padding-right:14px;}
.title_74502_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_74502_.style_bottom p {padding-bottom:12px;}
.title_74502_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_74502_.style_left p {padding-left:14px;}
.title_74502_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_74502_.style_circle1 p {padding-left:20px;}
.title_74502_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_74502_.style_circle2 p {padding-left:20px;}
.title_74502_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_74497_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74497_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74497_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74497_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74497_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_74497_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_74497_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_74496_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px; background:#fff;
}
  .textarea_74496_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_74506_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_74506_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74506_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74506_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74506_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_74506_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_74506_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72718_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72718_ > div:after {content:''; display:block; clear:both;}
.layout_72718_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72718_ {min-width:800px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_72719_ {font-size:0;}
.title_72719_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_72719_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_72719_.style_top p {padding-top:10px;}
.title_72719_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_72719_.style_right p {padding-right:14px;}
.title_72719_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_72719_.style_bottom p {padding-bottom:12px;}
.title_72719_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_72719_.style_left p {padding-left:14px;}
.title_72719_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_72719_.style_circle1 p {padding-left:20px;}
.title_72719_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_72719_.style_circle2 p {padding-left:20px;}
.title_72719_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_72541_ {clear:both; min-width:150px; max-width:800px; margin:0 auto;}
.layout_72541_ > div:after {content:''; display:block; clear:both;}
.layout_72541_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_72541_ {min-width:800px;}
}

/* ****************** 공백  ****************** */

.empty_line_74607_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_74607_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_74607_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_74607_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_74607_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_74607_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_74607_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_72542_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_72542_ * {box-sizing:border-box;}
.table_72542_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_72542_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 